
.image-text-v1.our-mission-main .mission-image-wrapper {
    flex-direction: row-reverse;
}

@media screen and (max-width: 767px) {
    .image-text-v1.our-mission-main .mission-image-wrapper {
        flex-direction: column;
		margin-top:30px;
    }
}


.image-text-v2 .services-wrapper.services-left-img {
    flex-direction: row-reverse;
}

@media screen and (max-width: 767px) {
    .image-text-v2 .services-wrapper.services-left-img {
        flex-direction: column;
    }
}

.our-team-slider-section + .our-team-slider-section {
    padding-bottom: 0;
}

/*---------------*/
/* Umbraco forms */
/*---------------*/
.umbraco-forms-fieldset {
    border: none;
}

.form-main .umbraco-forms-field label {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    margin-bottom: 5px;
    display: inline-block;
    color: #102a3a;
    opacity: 0.8;
}

@media screen and (max-width: 767px) {
    .form-main .umbraco-forms-field label {
        font-size: 14px;
    }
}


.form-main .umbraco-forms-field.shortanswer input,
.form-main .umbraco-forms-field.longanswer textarea {
    width: 100%;
    border-radius: 5px;
    border: 1px solid #dadada;
    height: 45px;
    font-family: "ppneuemontreal-medium";
    outline: none;
    padding: 10px;
    font-size: 16px;
}

.form-main .umbraco-forms-field.longanswer textarea {
    height: 221px;
}

@media screen and (max-width: 767px) {
    .form-main .umbraco-forms-field.shortanswer input,
    .form-main .umbraco-forms-field.longanswer textarea {
        font-size: 14px;
    }
}


.form-main .row-fluid {
    display: flex;
    gap: 20px;
}

@media screen and (max-width: 991px) {
    .form-main .row-fluid {
        gap: 0;
        flex-wrap: wrap;
        flex-direction: column;
    }
}


.form-main .row-fluid .col-md-6 {
    width: 49%;
}

@media screen and (max-width: 991px) {
    .form-main .row-fluid .col-md-6 {
        width: 100%;
    }
}


.form-main .row-fluid .col-md-12 {
    width: 100%;
}

.form-main .umbraco-forms-field {
    margin-bottom: 18px;
}

.form-main .field-validation-error {
    color: red;
    font-size: 15px;
    font-weight: 400;
    padding-top: 6px;
    display: inline-block;
}

.umbraco-forms-hidden {
    display: none !important;
}

.form-main .umbraco-forms-navigation {
    margin-top: 30px;
}

@media screen and (max-width: 767px) {
    .form-main .umbraco-forms-navigation {
        margin-top: 30px;
    }
}

.form-main .btn.primary {
	border-radius: 44px;
	background: #ecf170;
	border: none;
	padding: 13px 22px;
	font-weight: 500;
	cursor: pointer;
	max-width: 155px;
	width: 100%;
	font-size: 15px;
	text-align: left;
	color: #000000;
}

.form-main .btn.primary {
    background-image: url('/image/right-arrow.svg');
    background-repeat: no-repeat;
    background-position: right 22px center;
    background-size: 24px 24px;
}

/*---------------*/
/*  plain-text  */
/*---------------*/

.plain-text {
    max-width: 886px;
    margin: 34px auto 80px;
}

@media screen and (max-width: 767px) {
    .plain-text {
        margin: 30px auto 60px;
    }
}

.plain-text h1, .plain-text h2 {
    text-align: center;
    font-size: 36px;
    font-weight: 500;
    margin-bottom: 45px;
}

@media screen and (max-width: 991px) {
    .plain-text h1, .plain-text h2 {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 767px) {
    .plain-text h1, .plain-text h2 {
        font-size: 20px;
    }
}

.plain-text p {
    margin-bottom: 20px;
    color: rgb(16 42 58 / 80%);
    line-height: 1.4;
}

.header-light .breadcrumb-nav {
    position: static;
}

.highlight {
    /*background: rgba(0, 0, 0, 0.04);*/
    font-weight: 600;
}

@media (max-width: 1199px) {
    .insights-list {
        margin-bottom: 57px;
        
    }
}

.article-insights-options .topic-name {
    color: #6d7c85;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.4;
    margin-top: 11px;
}

.insights-tab {
    margin-bottom: 0;
}

@media (max-width: 1199px) {
    .insights-tab {
        margin-bottom: 0;
    }
}

@media (max-width: 767px) {
    .insights-tab {
        margin-bottom: 0;
    }
}

.insights-list {
    margin-bottom: 70px;
    padding-top: 55px;
}

@media (max-width: 1199px) {
    .insights-list {
        margin-bottom: 57px;
        padding-top: 40px;
    }
}

@media (max-width: 767px) {
    .insights-list {
        padding-top: 26px;
    }
}

.articles-box img {
    min-height: 265px;
    background-color: #cdcdcd;
}

